date: 2021-01-20
title: "#2 Roadmap, daily driving and how to help"
length: "27:44"
timestamps:
  - 00:00 Intro
  - 00:49 Welcome
  - 01:06 News
  - 08:54 Questions
  - 26:21 Outro
---

The second episode of our podcast featuring @craftyguy, @z3ntu, @PureTryOut, @MartijnBraam and @ollieparanoid (in
order of appearance). 

This episode features a news update of the progress of some components of postmarketOS and we answer some of 
the #postmarketOSpodcast questions submitted after the release of the first episode.

We also added a [legacy mp3 rss-feed](https://postmarketos.org/blog/feed-legacy.atom) to the podcast for Apple devices.

Referenced this episode:

* [Translating postmarketOS](https://wiki.postmarketos.org/wiki/Translating_postmarketOS) wiki page
* [MMS effort by kop316](https://source.puri.sm/kop316/mmsd)
* Mobile optimisation for gpodder: [#930](https://github.com/gpodder/gpodder/pull/930), 
  [#938](https://github.com/gpodder/gpodder/pull/938) and on the postmarketOS side:
  [#872](https://gitlab.com/postmarketOS/pmaports/-/issues/872) and [!1822](https://gitlab.com/postmarketOS/pmaports/-/merge_requests/1822)
* [Releases](https://wiki.postmarketos.org/wiki/Releases) wiki page for our roadmap (see the linked milestones for details)
* [v20.05.1 merge request](https://gitlab.com/postmarketOS/pmaports/-/merge_requests/1813)
* [Contributing](https://wiki.postmarketos.org/wiki/Contributing) wiki page                                                                                                                                                                                                                                                                                                                                                                                                           
* [List of issues marked "easy"](https://gitlab.com/postmarketOS/pmaports/-/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=difficulty%3A%3Aeasy)
* [List of issues marked "help wanted"](https://gitlab.com/postmarketOS/pmaports/-/issues?scope=all&utf8=%E2%9C%93&state=opened&label_name[]=help%20wanted)

<small>Editing by: @MartijnBraam,
Music by: [The Passion HiFi](http://www.thepassionhifi.com)</small>
